/****************************************************************************
                rc_mond shared momory monitoring tool
                -----------------------------------------

    begin      : 2015/07/13
    copyright  : (C) 2005 Solbox Inc.
    author     : Dev Storage Team
    email      : huibong@solbox.com
    version    : 3.5

    CopyRight(C) 2005 Solbox Inc. All Rights reserved.
    Redistribution and use in source and binary forms, with or with out
    modification, are not permitted in outside of Solbox Inc.
*****************************************************************************/

#ifndef __SHM_MONITOR_H__
#define __SHM_MONITOR_H__

#include <unistd.h>
#include <stdlib.h>


#ifdef __cplusplus
extern "C" {
#endif


	// 사용 방법을 화면에 표시하기 위한 함수.
	void PrintUsage( void );

	// Version 정보를 화면에 표시하기 위한 함수
	void PrintVersion( void );

	
	void ProgramExit( int iSigno );
	
	

#ifdef __cplusplus
}
#endif


#endif /* __SHM_MONITOR_H__ */

